@charset  "utf-8";

#wrapContent {
	background-image: url(../mc/resources/bg_wrapcontent.png);
	background-repeat: no-repeat;
	background-position: 4px 0px;
}


.content {
	background-image: none;
}

.content .main {
	width: 801px;
	background-image: url(../mc/resources/bg_main.png);
	background-repeat: repeat-y;
	background-position: 595px 0px;
}
.main .heading {
	width: 801px;
	background-color: #FFF;
	height: 82px;
	margin-bottom: 21px;
}
.main .heading h2 {
	width: 801px;
	height: 0px;
	background-position: 0 20px;
}



.article { padding-top: 0; }

.main .article {
	width: 568px;
	float: left;
}
.article .article {
	width: 550px;
}
/*----\*/
 * html .article .article { margin-left: 9px; margin-right: 0; }
/*-----*/
.main .extra {
	padding: 0 0 0 20px;
	min-height: 145px;
	float: right;
}
.main .extra p {
	margin-bottom: 1.75em;
}
.menu { padding-top: 0em; }

#pageMC .main .heading h2 { background-image: url(../mc/resources/h2_mediacenter.png); }
.extra .heading h2 { background-image: url(../mc/resources/h2_extra.gif); }
.menu dt { background-image: url(../mc/resources/menu_idx.gif); }

#hNav {
	width: 801px;
	height: 55px;
	float: left;
	position: relative;
	top: 10px;
	left: 0;
}
#hNav li {
	display: inline;
	list-style-type: none;
} #hNav li a {
	height: 55px;
	display: block;
	float: left;
	text-indent: -5000px;
	text-decoration: none;
	overflow: hidden;
}
#hNav li.hNav01 a { width: 346px; background: url(../mc/resources/h2_mediacenter.png) no-repeat 0px 0px; }
#hNav li.hNav02 a { margin: 29px 0 0 202px; width: 138px; height: 26px; background: url(../mc/resources/h2_mediacenter.png) no-repeat -548px -29px; }
#hNav li.hNav03 a { margin: 29px 0 0 0; width: 115px; height: 26px; background: url(../mc/resources/h2_mediacenter.png) no-repeat -686px -29px; }

.article .article dt { color: #0047B8; }

.article .articlePhoto {
	float: right;
	margin-left: 1em;
	padding-left: 14px;
	/*\*//*/
	width: 195px;
	/**/
}
.article .articlePhoto img { padding-top: 0.3em; }

.mcMenu {
	background-image: url(../mc/resources/bg_mcmenu-s.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	width: 195px;
	height: 99px;
	padding: 3px 0 0 3px;
}
.mcMenu li {
	width: 45px;
	height: 45px;
	float: left;
	display: block;
	margin-right: 3px;
	margin-bottom: 3px;
}
.mcMenu li#cmtel {
	width: 93px;
}
.mcMenu li#mc4 {
	margin-right: 0;
}
/*----\*/
 * html .mcMenu li {
	text-indent: -5000px;
	font-size: 10px;
} * html .mcMenu li a {
	width: 45px;
	height: 45px;
	display: block;
}
* html li#mc1 a { background-image: url(../mc/resources/icon_mc1-s_off.gif); background-position: 0 0; background-repeat: no-repeat; }
* html li#mc2 a { background-image: url(../mc/resources/icon_mc2-s_off.gif); background-position: 0 0; background-repeat: no-repeat; }
* html li#mc3 a { background-image: url(../mc/resources/icon_mc3-s_off.gif); background-position: 0 0; background-repeat: no-repeat; }
* html li#mc4 a { background-image: url(../mc/resources/icon_mc4-s_off.gif); background-position: 0 0; background-repeat: no-repeat; }
* html li#mc5 a { background-image: url(../mc/resources/icon_mc5-s_off.gif); background-position: 0 0; background-repeat: no-repeat; }
* html li#cmtel a { width: 93px; background-image: url(../mc/resources/icon_cmtel-s_off.gif); background-position: 0 0; background-repeat: no-repeat; }
* html li#mck a { background-image: url(../mc/resources/icon_mck-s_off.gif); background-position: 0 0; background-repeat: no-repeat; }
* html li#mc1 a:hover, * html li#mc2 a:hover, * html li#mc3 a:hover, * html li#mc4 a:hover, * html li#mc5 a:hover, * html li#cmtel a:hover, * html li#mck a:hover { background-image: none; }
/*-----*/
